<?php
 
include 'config.php';
	$etgl_permohonan = mysqli_real_escape_string($koneksi, $_POST["etgl_permohonan"]); 
	$enama = mysqli_real_escape_string($koneksi, $_POST["enama"]);
	$epekerjaan = mysqli_real_escape_string($koneksi, $_POST["epekerjaan"]);
    $einstansi = mysqli_real_escape_string($koneksi, $_POST["einstansi"]);
	$ealamat = mysqli_real_escape_string($koneksi, $_POST["ealamat"]);  
	$etelp = mysqli_real_escape_string($koneksi, $_POST["etelp"]);
	$email = mysqli_real_escape_string($koneksi, $_POST["email"]);
	$erincian = mysqli_real_escape_string($koneksi, $_POST["erincian"]);
	$etujuan = mysqli_real_escape_string($koneksi, $_POST["etujuan"]);
	$emendapatkan = mysqli_real_escape_string($koneksi, $_POST["emendapatkan"]);
	$ememperoleh = mysqli_real_escape_string($koneksi, $_POST["ememperoleh"]);
    $query = "
    update tb_informasi set nama = '$enama', pekerjaan = '$epekerjaan', instansi = '$einstansi', 
	alamat = '$ealamat', telp='$etelp', email='$email', rincian='$erincian', tujuan='$etujuan', cara_memperoleh='$ememperoleh',
	cara_mendapatkan='$emendapatkan' where id_informasi = '$_POST[id]'";
	mysqli_query($koneksi, $query);
?>